Penetration Testing UK

CVE-2005-3079

CVE-2005-3079

Severity Score

4.6

Access Vector

NETWORK

Complexity

HIGH

Authentication

SINGLE_INSTANCE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

Summary

PunBB before 1.2.8 allows remote attackers to perform "code inclusion" via the user language selection.

Learn more about our Penetration Testing services.